
/******首页*******/

/*头部*/
.nr{width: 1600px;margin: 0 auto;}
.header{width: 100%;position: fixed;top: 0;left: 0;z-index: 999;transition: all 0.3s;}
.header02{background: #4fb6d5;transition: all 1s;-moz-transition: all 1s;-webkit-transition: all 1s;-o-transition: all 1s;}
.head_nr{width: 1600px;margin: 0 auto;position: relative;}
.logo,.nav_list,.top_ser{display: inline-block;}
.top_ser{display: inline-block;width: 170px;height: 35px;border:none;border-radius: 25px;background: white;float: right;position: relative;top: 7px;position: absolute;top: 30px;right: 0;}
.top_ser input{width: 68%;height: 33px;border: none;background: transparent;padding-left: 10px;font-size: 12px;}
.top_ser button{width: 50px;border: none;border-left: 1px solid #cecece;background: transparent;height: 20px;}
.logo{position: absolute;top: 22px;left: 0;}
.nav_list{width: 100%;text-align: center;margin-left: 50px;}
.nav_list>li{display: inline-block;text-align: center;height: 100px;margin: 0 1.2%;padding-top: 30px;position: relative;}
.nav_list>li p{color: white;font-size: 18px;margin-bottom: 5px;}
.nav_list>li span{color: white;font-size: 12px;}
.nav_list>li:before{content: "";width: 100%;height: 3px;background: white;position: absolute;top: 0;left: 0;display: none;}
.nav_list>li:hover:before{display: block;}
.nav_list .link .nav_mod{width: 750px;height: 135px;background: white;position: absolute;top: 100px;left: 50%;margin-left: -375px;display: flex;justify-content: space-between;padding: 15px 35px;box-shadow:0px 2px 5px #4c4c4c;-moz-box-shadow:0px 2px 5px #4c4c4c; -webkit-box-shadow:0px 2px 5px #4c4c4c;display: none;}
.nav_list .link .nav_mod li{text-align: center;position: relative;}
.nav_list .link .nav_mod li:before{content: "";width: 1px;height: 100%;background: #ebebeb;position: absolute;top: 0;right: -45px;}
.nav_list .link .nav_mod li:last-child:before{display: none;}
.nav_list .link .nav_mod li p{color: #333333 !important;font-size: 16px !important;}
.nav_list .link .nav_mod li .logo_m{height:75px;display: flex;align-items: center;justify-content: center;}
.nav_list>li:hover .nav_mod{display: inline-flex;}
.nav_list .link .nav_mod li:hover p{color:#4fb6d5 !important;}
.y_nav{display: none;}

@media only screen and (max-width: 1680px) {
	.head_nr{width: 90%;}
	.nav_list .link .nav_mod{width: 650px;padding: 15px 20px;}
	.nav_list .link .nav_mod li:before{right: -25px;}
	.nav_list>li p{font-size: 17px;}
}
@media only screen and (max-width: 1600px) {
	.head_nr{width: 92%;}
	.nav_list>li{margin: 0 1.1%;}
}
@media only screen and (max-width: 1440px) {
	.nav_list>li p{font-size: 16px;}
	.nav_list>li{margin: 0 0.8%;}
	.nav_list .link .nav_mod li p{font-size: 14px !important;}
}
@media only screen and (max-width: 1366px) {
	.head_nr{width: 95%;}
	.nav_list>li{margin: 0 0.7%;}
	.nav_list .link .nav_mod{left: 0;margin-left: -435px;}
}
#myCarousel .item img{width: 100%;}

/*品牌介绍*/
.ind_brand{margin-top: 90px;}
.tit{text-align: center;}
.tit h2{color: #000000;font-size: 40px;margin-bottom: 10px;}
.tit p{color: #585757;font-size: 14px;}
.ind_brand_w{width: 100%;margin-top: 30px;border-top: 1px solid #fdecee;background: url(../img/ind_img05.png) top right no-repeat;background-size:cover;padding-top: 95px;}
.ind_brand_nr{width: 1300px;margin: 0 auto;display: flex;justify-content: space-between;}
.p_mg{width: 480px;}
.p_wz{width: 725px;}
.p_wz p{color: #666666;font-size: 18px;line-height: 40px;}
.p_wz p span{color: #d379a5;}
.p_wz .p_more{display: inline-block;width: 200px;height: 60px;text-align: center;line-height: 60px;border-radius: 30px;background: #d379a5;color: white;font-size: 20px;margin-top: 45px;transition: all 0.2s;}
.p_wz .p_more:hover{box-shadow:0px 2px 5px #d2a0b8;-moz-box-shadow:0px 2px 5px #d2a0b8; -webkit-box-shadow:0px 2px 5px #d2a0b8;transition: all 0.2s;}

.ind_vd{margin-top:110px;}
.ind_vd img{width: 100%;}

/*主推产品*/
.ind_pro{margin-top: 85px;}
.cp_tab{ width:100%;margin-top: 60px;padding: 0 5%;}
.cp_tab .tab-hd {text-align: center;}
.cp_tab .tab-hd li{display: inline-block;width:325px;height: 80px;text-align:center; cursor:pointer;border-radius: 15px;border: 1px solid #d379a5;margin: 0 50px;padding: 10px 0;}
.cp_tab .tab-hd li p{color:#d379a5;font-size: 24px;margin-bottom: 3px;}
.cp_tab .tab-hd li span{color:#d379a5;font-size: 14px;opacity: 0.4;}
.cp_tab .tab-hd li.active{ background:#4fb6d5;border-color:#4fb6d5;}
.cp_tab .tab-hd li.active p{color: white;}
.cp_tab .tab-hd li.active span{color: white;}
.cp_tab .tab-bd{margin-top: 65px;}
.cp_tab .tab-bd>li{display:none;}
.cp_tab .tab-bd li.thisclass{ display:list-item;}
.cp_list{display: flex;flex-wrap: wrap;}
.cp_list li{width: 19%;height: 525px;background: #f7f7f7;margin-right: 1.2%;text-align: center;position: relative;overflow: hidden;}
.cp_list li:nth-child(5n){margin-right: 0;}
.cp_list li .cp_m{height: 480px;overflow: hidden;display: flex;justify-content: center;align-items: center;}
.cp_list li .cp_m img{max-height: 460px;}
.cp_list li p{color: #333333;font-size: 16px;}
.cp_mod{width: 100%;height: 100%;background: rgba(79,182,213,0.8);position: absolute;bottom: -100%;left: 0;padding: 0 10%;color: white;display: flex;align-items: center;transition: all 0.3s;}
.cp_mod h2{color: white;font-size: 28px;border-bottom:1px solid rgba(255,255,255,0.5);padding-bottom: 15px;}
.cp_mod .t_lb{text-align: left;margin-top: 20px;}
.cp_mod .t_lb p{color: white;font-size: 14px;line-height: 32px;}
.cp_mod .cp_more{margin-top: 25px;}
.cp_list li:hover .cp_mod{bottom: 0;transition: all 0.3s;}
.view_more{text-align: center;margin-top: 80px;}
.view_more a{display: inline-block;width: 205px;height: 45px;border: 1px solid #6a6a6a;text-align: center;line-height: 45px;color: #6A6A6A;font-size: 14px;font-family: arial;}

@media only screen and (max-width: 1680px) {
	.cp_tab{padding: 0 3%;}
	.cp_mod .t_lb p{line-height: 30px;}
	.cp_mod{padding: 0 8%;}
}
@media only screen and (max-width: 1560px) {
	.cp_mod .t_lb p{line-height: 27px;}
	.cp_mod .cp_more{margin-top: 15px;}
}
@media only screen and (max-width: 1440px) {
	.cp_mod .t_lb p{line-height: 25px;}
}

/*常见问题*/
.ind_qus{margin-top: 55px;display: flex;flex-wrap: wrap;}
.ind_qus li{width: 50%;position: relative;}
.ind_qus li img{width: 100%;}
.qus_mos{width: 100%;height: 100%;background: rgba(0,0,0,0.4);position: absolute;top: 0;left: 0;display: flex;justify-content: center;align-items: center;color: white;text-align: center;}
.qus_mos h2{color: white;font-size: 38px;font-weight: bold;margin-bottom: 20px;}
.qus_mos p{color: white;font-size: 18px}
.qus_mos p span{font-size: 24px;}
.qus_mos a{display:inline-block;width: 135px;height: 40px;border: 1px solid white;line-height: 38px;color: white;font-size: 18px;margin-top: 20%;transition: all 0.2s;}
.qus_mos a:hover{background: #4fb6d5;border-color: #4FB6D5;transition: all 0.2s;}

/*底部*/
.footer{width: 100%;background: #d379a5;padding-top: 60px;}
.foot_nr{width: 84%;margin: 0 auto;display: flex;justify-content: space-between;}
.foot_logo{width: 13%;text-align: center;}
.foot_nav{width: 73%;padding-left: 2%;padding-top: 15px;}
.foot_w{width: 9%;text-align: center;}
.foot_logo .foot_link{width: 100%;height: 40px;border: 1px solid white;background: transparent;outline: none;color: white;padding-left: 25px;margin-top: 20px;cursor:pointer;}
.foot_link option{color: #333333;cursor:pointer;}
.foot_nav_lb{display: flex;justify-content: space-between;}
.foot_nav_lb li{width: 11.11%;}
.foot_nav_lb li a{display: block;color: #e8e5e5;font-size: 14px;line-height: 25px;}
.foot_nav_lb li .bt{color: white;font-size: 16px;margin-bottom: 15px;}
.foot_nav_lb li a:hover{text-decoration: underline;}
.foot_w p{color: white;margin-top: 10px;}
.foot_bq{margin-top: 60px;text-align: center;background: #bc5b8b;height: 85px;line-height: 85px;}
.foot_bq p{color: white;font-size: 14px;}

@media only screen and (max-width: 1680px) {
	.foot_nr{width: 90%;}
}


/******关于我们******/
.n_nav{width: 100%;border-bottom: 1px solid #f4f4f4;display: flex;flex-wrap: wrap;justify-content: center;}
.n_nav li{margin: 0 60px;height: 95px;line-height: 95px;padding: 0 10px;}
.n_nav li a{color: #333333;font-size: 18px}
.n_nav li.active{border-bottom: 2px solid #d379a5;}
.n_nav li a:hover{color:#d379a5;}
.about{width: 84%;margin: 0 auto;margin-top: 40px;background: #f8f8f8;display: flex;flex-wrap: wrap;align-items: center;margin-bottom: 110px;}
.about .gy_mg{width: 38%;}
.about .gy_mg img{width: 100%;}
.about .gy_wz{width: 62%;padding: 0 5%;}
.about .gy_wz p{color: #666666;font-size: 18px;line-height: 45px;}
.about .gy_wz p span{color: #D379A5;font-size: 24px;}

@media only screen and (max-width: 1440px) {
	.about .gy_wz p{font-size: 16px;line-height: 35px;}
	.about .gy_wz p span{font-size: 20px;}
}

/******联系我们******/
.contact{width: 1460px;margin: 0 auto;margin-top: 55px;margin-bottom: 110px;background: #fff4f9;display: flex;justify-content: space-between;flex-wrap: wrap;padding: 60px 50px;}
.cont_list{width: 40%;padding-top: 45px;padding-left: 45px;}
.cont_list li{padding-left: 150px;margin-bottom: 100px;position: relative;}
.cont_list li p{color: #333333;font-size: 22px;font-weight: bold;margin-bottom: 7px;}
.cont_list li span{color: #333333;font-size: 20px;}
.cont_list li img{position: absolute;top: -20px;left: 0;}
.cont_list li:last-child{margin-bottom: 0;}
.map{width: 50%;border: 10px solid white;border-radius: 10px;}

@media only screen and (max-width: 1580px) {
	.contact{width: 90%;}
}
@media only screen and (max-width: 1440px) {
	.cont_list{padding-left: 0;}
	.cont_list li{margin-bottom: 85px;}
	.cont_list li span{font-size: 18px;}
}


/******新闻中心******/
.news_box{width: 1200px;margin: 0 auto;margin-top: 50px;margin-bottom: 110px;}
.news_list li{width: 100%;border: 1px solid #e1e1e1;margin-bottom: 40px;padding: 35px;}
.news_list li .xw_bt{border-bottom: 1px solid #e1e1e1;padding-bottom: 12px;display: flex;justify-content: space-between;}
.news_list li .xw_bt h4{width: 80%;color: #333;font-size: 18px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.news_list li .xw_bt span{font-size: 14px;color: #666666;}
.news_list li p{font-size: 14px;color: #999999;margin: 22px 0;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;line-height: 23px;}
.news_list li .xw_mr{display: inline-block;width: 140px;height: 35px;text-align: center;line-height: 33px;border: 1px solid #e1e1e1;color: #666;}
.news_list li:hover{box-shadow:0px 5px 10px #ccc;-moz-box-shadow:0px 5px 10px #ccc; -webkit-box-shadow:0px 5px 10px #ccc;}
.news_list li:hover .xw_mr{background: #d379a5;border-color: #D379A5;color: white;}
.news_list li:hover .xw_bt h4{color: black;}

/******产品中心******/
.pro_box{margin-top: 60px;margin-bottom: 90px;padding: 0 5%;}
.pro_box .cp_mod{justify-content: center;}
.pro_box .cp_list li{margin-bottom: 25px;}

/******产品详情******/
.pro_lg{width: 1200px;margin: 0 auto;margin-top: 50px;margin-bottom: 110px;}
.pro_lg_lf{display: inline-block;width: 50%;position: relative;vertical-align: top;}
.gallery-top {width:100%;}
.gallery-top .swiper-slide{text-align: center;height: 460px;border: 1px solid #eaeaea;display: flex;justify-content: center;align-items: center;background: white;}
.gallery-top .swiper-slide img{max-height: 420px;}
.gallery-thumbs {
 width: 100%;
  box-sizing: border-box;
  margin-top: 15px;
  text-align: center;
}
.gallery-thumbs .swiper-slide {
  width: 100px !important;
  height: 80px;
  opacity: 1;
  cursor: pointer;
  margin-bottom: 10px;
  margin-right: 10px;
}
.gallery-thumbs .swiper-slide img{max-height: 80px;}
.gallery-thumbs .swiper-slide-active {opacity: 1;border-color: #333;}
.gallery-thumbs .swiper-wrapper{flex-wrap:wrap;justify-content: center;}
.gallery-thumbs .swiper-wrapper{transform:none !important;}
.pro_lg_lf .swiper-container{overflow:inherit;}
.pro_lg_t{overflow: hidden;margin-bottom: 70px;}
.pro_lg_rg{display: inline-block;width: 43%;float: right;}
.pro_lg_rg h2{padding: 15px 0;font-size: 34px;color: #333333;margin-bottom: 20px;}
.gallery-thumbs .swiper-button-next,.gallery-thumbs .swiper-button-prev{width: 12px;height: 20px;}
.gallery-thumbs .swiper-button-next{background: url(../img/pro_img05.png) no-repeat;background-size: 100% 100%;}
.gallery-thumbs .swiper-button-prev{background: url(../img/pro_img04.png) no-repeat;background-size: 100% 100%;}

.pro_lg_lb .pbt{width: 100%;height: 35px;background: url(../img/pro_img01.png) left center no-repeat;background-size: cover;padding-left: 40px;line-height: 35px;color: white;font-size: 16px;position: relative;left: -25px;letter-spacing: 2px;font-weight: bold;margin-bottom: 20px;}
.pro_lg_lb .xw{display: inline-block;width: 110px;line-height: 35px;background: #f5f5f5;color: #333333;margin-right: 20px;text-align: center;}
.pro_lg_lb{margin-bottom: 25px;}
.ys_lb{color: #333333;font-size: 14px;}
.ys_lb li{line-height: 30px;}
.buy{margin-top: 40px;}
.buy li{display: inline-block;width: 195px;height: 50px;border: 1px solid #dcdcdc;border-radius: 25px;line-height: 48px;margin-right: 60px;}
.buy li:last-child{margin-right: 0;}
.buy li p{color: #333333;font-size: 18px;display: inline-block;padding-left: 20px;}
.buy li img{vertical-align: top;}
.buy li:hover{background: #d379a5;border-color:#d379a5;}
.buy li:hover p{color: white;}



/*****分辨率小于768px*****/
@media only screen and (max-width: 768px) {
	.header{display: none;}
	.container-fluid>.navbar-header{width: 100%;margin: 0;}
	.navbar{margin-bottom: 0;}
	.navbar-brand{width: 40%;padding-top: 11px;padding-left: 0;}
	.navbar-brand>img{width:100%;}
	.navbar-default .navbar-toggle {border-color: transparent;margin-right: 0;}
	.navbar-default .navbar-toggle .icon-bar {background-color: white;}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background-color: transparent;}
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{background: white;color: #4FB6D5;}
	.navbar-default{background: #4FB6D5;border: none;}
	.navbar-default .navbar-nav>li>a{color: white;}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a{color: white;}
	.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{color: white;}
	.y_nav{display: block;width: 100%;position: fixed;top: 0;left: 0;z-index: 999;box-shadow:0px 2px 5px #4c7986;-moz-box-shadow:0px 2px 5px #4c7986; -webkit-box-shadow:0px 2px 5px #4c7986;}
	#myCarousel,.banner{margin-top: 51px;}
	
	.ind_brand{width: 100%;padding: 0 15px;margin-top: 30px;}
	.tit h2{font-size: 22px;margin-bottom: 5px;}
	.tit p{font-size: 12px;}
	.ind_brand_w{margin-top: 20px;padding-top: 40px;}
	.ind_brand_nr{width: 100%;flex-wrap: wrap;}
	.p_mg,.p_wz{width: 100%;}
	.p_wz{margin-top: 25px;}
	.p_wz p{font-size: 14px;line-height: 25px;}
	.p_wz .p_more{font-size: 12px;width: 100px;height: 30px;line-height: 30px;margin-top: 20px;}
	.ind_vd{margin-top: 35px;}
	
	.ind_pro{width: 100%;padding: 0 15px;margin-top: 35px;}
	.cp_tab{padding: 0;margin-top: 30px;}
	.cp_tab .tab-hd{display: flex;justify-content: space-between;}
	.cp_tab .tab-hd li{width: 48%;margin: 0;height: 55px;padding: 7px 0;}
	.cp_tab .tab-hd li p{font-size: 15px;margin-bottom: 0;}
	.cp_tab .tab-hd li span{font-size: 12px;}
	.cp_tab .tab-bd{margin-top: 30px;}
	.cp_list{justify-content: space-between;}
	.cp_list li{width: 48%;margin-bottom: 15px;height: 270px;}
	.cp_list li .cp_m{height: 230px;}
	.cp_list li .cp_m img{max-height: 200px;}
	.cp_list li p{font-size: 14px;}
	.cp_mod{display: none;}
	.view_more{margin-top: 25px;}
	
	.ind_qus li{width: 100%;}
	.qus_mos h2{font-size: 22px;}
	.qus_mos p{font-size: 14px;}
	.qus_mos p span{font-size: 16px;}
	.qus_mos a{font-size: 12px;margin-top: 9%;height: 30px;line-height: 28px;width: 100px;}
	
	.foot_nr{display: none;}
	.footer{padding-top: 0;}
	.foot_bq{margin-top: 0;height: auto;line-height: inherit;padding: 20px 15px;font-size: 12px;}
	.foot_bq p{font-size: 12px;}
	
	/*关于我们*/
	.n_nav li{width: 25%;margin: 0;padding: 0;text-align: center;height: 45px;line-height: 45px;}
	.n_nav li a{font-size: 14px;}
	.n_nav{justify-content: flex-start;}
	.about{width: 90%;margin-bottom: 55px;}
	.about .gy_mg,.about .gy_wz{width: 100%;}
	.about .gy_wz{padding: 20px 15px;}
	.about .gy_wz p{font-size: 14px;line-height: 25px;}
	.about .gy_wz p span{font-size: 16px;}
	
	/*联系我们*/
	.cont_list,.map{width: 100%;}
	.contact{padding: 25px 15px;margin-top: 35px;margin-bottom: 70px;}
	.cont_list li img{width: 60px;top: -7px;}
	.cont_list li{padding-left: 80px;margin-bottom: 35px;}
	.cont_list li p{font-size: 15px;margin-bottom: 5px;}
	.cont_list li span{font-size: 14px;}
	.cont_list{padding-top: 0;margin-bottom: 30px;}
	
	/*新闻中心*/
	.news_box{width: 100%;padding: 0 15px;margin-top: 35px;margin-bottom: 70px;}
	.news_list li{padding: 15px;margin-bottom: 20px;}
	.news_list li .xw_bt span{display: none;}
	.news_list li .xw_bt h4{width: 100%;font-size: 15px;}
	.news_list li p{margin: 15px 0;margin-top: 10px;}
	.news_list li .xw_mr{width: 100px;height: 30px;line-height: 28px;font-size: 12px;}
	
	/*产品中心*/
	.pro_box{margin-top: 35px;margin-bottom: 50px;}
	.pro_box .cp_list li{margin-bottom: 15px;}
	
	.pro_lg{width: 100%;padding: 0 15px;}
	.pro_lg_lf,.pro_lg_rg{width: 100%;}
	.gallery-thumbs .swiper-slide{width: 55px !important;height: auto;}
	.gallery-top .swiper-slide{height: 300px;}
	.gallery-top .swiper-slide img{max-height: 260px;}
	.gallery-thumbs .swiper-slide img{max-height: 60px;}
	.pro_lg_rg{margin-top: 10px;}
	.pro_lg_rg h2{font-size: 21px;margin-bottom: 10px;}
	.pro_lg_lb .pbt{font-size: 14px;height: 30px;line-height: 30px;}
	.pro_lg_lb .xw{margin-right: 10px;}
	.ys_lb li{line-height: 25px;}
	.buy li p{font-size: 14px;}
	.buy li{width: 44%;margin-right: 0;height: 35px;line-height: 33px;}
	.buy li:nth-child(even){float: right;}
	.buy li img{width: 35px;}
	.pro_lg_t{margin-bottom: 45px;}
	.pro_lg{margin-top: 35px;margin-bottom: 70px;}
	
	
}